{% use 'bootstrap_3_horizontal_layout.html.twig' %}

{% block form_label_class -%}
    {% if 'short-label' in label_attr.class|default('') %}
        label-hidden
    {% elseif 'label-left' in label_attr.class|default('')%}
        col-xs-4
    {% else %}
        col-sm-4
    {% endif %}
{%- endblock form_label_class %}

{% block form_group_class -%}
    {% if 'short-label' in label_attr.class|default('') %}
        col-sm-12
    {% elseif 'label-left' in label_attr.class|default('')%}
        col-xs-8
    {% else %}
        col-sm-6
    {% endif %}
{%- endblock form_group_class %}
